RubyGems Navigation menu

octoauth 1.4.7

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versions:

  1. 1.7.0 - May 13, 2020 (14 KB)
  2. 1.6.0 - February 03, 2020 (14 KB)
  3. 1.5.6 - April 11, 2019 (14 KB)
  4. 1.5.5 - October 15, 2018 (14 KB)
  5. 1.5.4 - September 12, 2018 (14 KB)
  6. 1.4.7 - November 09, 2016 (13.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • octokit ~> 4.6.0
  • userinput ~> 1.0.0
  • Development Dependencies (7):

  • codecov ~> 0.1.1
  • fuubar ~> 2.2.0
  • rake ~> 11.3.0
  • rspec ~> 3.5.0
  • rubocop ~> 0.45.0
  • vcr ~> 3.0.3
  • webmock ~> 2.1.0
  • Owners:

    Authors:

    • Les Aker

    SHA 256 checksum:

    daaeda8d504fde810a6f151e9a4d4024eb841680454b146c4b2a14e82562b560

    Total downloads 42,637

    For this version 1,409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: